[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# toInteger

Value returned by TParser.Token when an integer was found in the input stream.

## Declaration

Source position: classesh.inc line 86

`const toInteger = (3);`

## See also

TParser.Token |  | The type of the current token.
TParser.TokenInt |  | Returns the current token as an integer.

Documentation generated on: Feb 26 2014